ServerName=webflow15.
File=none
URL=http://osprey4.npac.syr.edu:8001/IOR/master.txt
PARENT=osprey4.npac.syr.edu
WEBFLOW_IDL=/npac/home/webflow/WEBFLOW/BeanContext_2.2.2
Modules:===================
XmlServer /npac/home/webflow/WEBFLOW/BeanContext_2.2.2/xml/xml.idl WebFlow.xml.XmlServerImpl
ContextData /npac/home/webflow/WEBFLOW/BeanContext_2.2.2/hashtable/hash.idl WebFlow.hashtable.ContextDataImpl
SaveContext /npac/home/webflow/WEBFLOW/BeanContext_2.2.2/hashtable/hash.idl WebFlow.hashtable.SaveContextImpl
gScript /npac/home/webflow/WEBFLOW/BeanContext_2.2.2/gscript/gscript.idl WebFlow.gscript.gScriptImpl
submitJob /npac/home/webflow/WEBFLOW/BeanContext_2.2.2/submitJob/submitJob.idl WebFlow.submitJob.submitJobImpl
RemoteFile /npac/home/webflow/WEBFLOW/BeanContext_2.2.2/remotefile/remotefile.idl WebFlow.RemoteFile.RemoteFileImp
FileBrowser /npac/home/webflow/WEBFLOW/BeanContext_2.2.2/filebrowser/filebrowser.idl WebFlow.FileBrowser.FileBrowserImp
ccm /npac/home/webflow/WEBFLOW/BeanContext_2.2.2/ccm/ccm.idl WebFlow.ccm.ccmImpl
